WordPress2.3で動作しないプラグインのリスト

週明けに2.3へのバージョンが控えているWordPressのプラグインで、2.3で動作しないプラグインのリストが公開されていました。

よく使用されていそうなのだと「Google Sitemap Generator」「Ultimate Tag Warrior」が、2.3では動作しないと報告にあります。
※「Google Sitemap Generator 3.0b9」は動作可。

WordPress2.3で動作しないプラグイン

2007年9月22日現在のリストです。
最新の情報は、Plugins/Plugin Compatibility/2.3で確認ください。

WordPress2.3で動作するプラグイン

当サイトで紹介したことのあるもののみをピックアップしました。
その他の情報は、Plugins/Plugin Compatibility/2.3で確認ください。

sponsors

top of page

©2018 coliss